
Redmine - Patch #27506

Czech translation change

2017-11-10 12:56 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Associated revisions

Revision 17083 - 2017-12-09 17:24 - Toshi MARUYAMA

Czech translation for 3.3-stable updated by Karel Pičman (#27506, #27766)

Revision 17084 - 2017-12-09 17:24 - Toshi MARUYAMA

Czech translation for 3.4-stable updated by Karel Pičman (#27506, #27767)

Revision 17092 - 2017-12-09 19:51 - Toshi MARUYAMA

Merged r17083 from trunk to 3.4-stable (#27506, #27766)

Czech translation for 3.3-stable updated by Karel Pičman.

Revision 17093 - 2017-12-09 19:51 - Toshi MARUYAMA

Merged r17084 from trunk to 3.4-stable (#27506, #27767)

Czech translation for 3.4-stable updated by Karel Pičman.

Revision 17099 - 2017-12-09 20:17 - Toshi MARUYAMA

Merged r17083 from trunk to 3.3-stable (#27506, #27766)

Czech translation for 3.3-stable updated by Karel Pičman.

Revision 17102 - 2017-12-09 20:39 - Toshi MARUYAMA

Czech translation changed by Karel Pičman (#27506)

Revision 17103 - 2017-12-09 20:39 - Toshi MARUYAMA

Czech translation for trunk updated by Karel Pičman (#27506)

History

#1 - 2017-12-09 16:18 - Toshi MARUYAMA

- Category changed from I18n to Translations

#2 - 2017-12-09 20:30 - Toshi MARUYAMA

- Subject changed from Czech localisation to Czech translation change

- Target version set to 4.0.0

#3 - 2017-12-10 04:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, and 3.3-stable, thanks.

Files

czech_localisation_update.diff 11.3 KB 2017-11-10 Karel Pičman
